Cookien konfigurazioa

Cookie teknikoak

Aktiboak
Ikusi Cookiak

Erabiltzaileari web-orriaren bidez nabigatzeko eta bertan dauden aukerak edo zerbitzuak erabiltzeko aukera ematen diotenak dira, editoreak web-orriaren kudeaketa eta operatiboa ahalbidetzeko eta haren funtzioak eta zerbitzuak gaitzeko erabiltzen dituenak barne.

Cookie analitikoak

Ez aktiboak
Ikusi Cookiak

Webgunearen erabiltzaileen portaeraren jarraipena eta azterketa egiteko aukera ematen diote horien arduradunari. Cookie mota horien bidez bildutako informazioa webgunearen jarduera neurtzeko erabiltzen da, zerbitzuaren erabiltzaileek egiten dituzten erabilera-datuen analisiaren arabera hobekuntzak sartzeko

COOKIE OHARRA

SPRIren jabetzako web orri honek bere cookieak eta hirugarrengoenak erabiltzen ditu nabigatzea ahalbidetzeko, informazio estatistikoa osatzeko, zure nabigazio-ohiturak aztertzeko eta horien araberako publizitatea zuri igortzeko xedez. Cookie guztien erabilera baimentzeko, Onartu aukeran klik egin dezakezu; bestela, zein cookie-mota onartu eta zeini uko egingo diozun hauta dezakezu Cookieak Konfiguratu aukeraren bitartez. Halaber, informazio gehiago jaso dezakezu gure Cookie Politikan.Cookieak KonfiguratuOnartu

Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Hainbat ahultasun Moxa-ren OnCell Central Manager-en

Argitalpen data: 2020/03/16

Garrantzia: Altua

Kaltetutako baliabideak:

  • OnCell Central Manager, 2.4.1 baino lehenagoko bertsioak.

Azalpena:

Kaspersky ICS CERT-eko Sergey Temnikov ikertzaileak informazioaren ezagutarazte erako eta fidagarriak ez diren datuen deserializazio erako bi ahultasun aurkitu ditu Moxa-ren OnCell Central Manager produktuan.

Konponbidea:

Ahultasunak konpontzeko OnCell Central Manager-ek erabiltzen duen liburutegia migratu egin dute Apache-ren azken bertsiora, 4.7.3. Fabrikatzailearekin harremanetan jarri beharra dago segurtasun partxea ezartzeko.

Xehetasuna:

  • Fidagarriak ez diren datuen deserializazioa baliatuz, erasotzaile batek kodea exekuta lezake hirugarrenen Apache Flex BlazeDS-en osagaian. Ahultasun horretarako CVE-2019-15696 identifikatzailea erabili da.
  • Hirugarrenen Apache Flex BlazeDS osagaian kanpoko XML entitateen (XXE) prozesamendua baliatuz erasotzaile batek informazioa heda lezake. Ahultasun horretarako CVE-2019-15696 identifikatzailea erabili da.

Etiketak: Eguneraketa, Ahultasuna